Register for your free account! | Forgot your password?

You last visited: Today at 00:43

  • Please register to post and access all features, it's quick, easy and FREE!

 

WoW Emu for 1.9.2

Reply
 
Old   #1
 
elite*gold: 0
Join Date: May 2005
Posts: 67
Received Thanks: 0
Hallo,


hat schon wer einen emu für 1.9.2 oder kann mir einer sagen wie ich von 1.9.2 downgraden kann auf 1.9.0



Hitman is offline  
Old   #2
 
elite*gold: 0
Join Date: Aug 2005
Posts: 420
Received Thanks: 36
du kannst den Emu mit 1.9.x laufen lassen.
Am Besten liest du dir hier mal durch

zum downpatchen halt einfach das repairtool von Blizz ausführen und neu patchen^^


gangsta is offline  
Old   #3
 
elite*gold: 0
Join Date: Jun 2005
Posts: 2,313
Received Thanks: 14
Dafür brauchst du aber die verkackten WoW-Cds... ;-)
k!ddy is offline  
Old   #4
 
elite*gold: 0
Join Date: Aug 2005
Posts: 420
Received Thanks: 36
löl K!ddy wenn du magst lad ichs ma hoch dann kannst dir die 3gb mal ziehen


gangsta is offline  
Old   #5
 
elite*gold: 0
Join Date: Jun 2005
Posts: 2,313
Received Thanks: 14
Hrhr ne bin schon fertig... schönes Sprachpaket... ;-)
k!ddy is offline  
Old   #6
 
elite*gold: 0
Join Date: May 2005
Posts: 67
Received Thanks: 0
Quote:
Originally posted by gangsta@Feb 3 2006, 01:44
du kannst den Emu mit 1.9.x laufen lassen.
Am Besten liest du dir hier mal durch

zum downpatchen halt einfach das repairtool von Blizz ausführen und neu patchen^^
was meinst du damit gib nun einen für 1.9.2 `?

weil bei stehen da ein paar server mit 1.9.2 und ich kann auf gar keinen drauf ich habe jeden mit der version ausprobiert er sagt immer "die version konnte nicht überprüft werden" oder so kann mir da wer helfen liegts daran das es noch keinen für 1.9.2 gibt ?
Hitman is offline  
Old   #7
 
elite*gold: 0
Join Date: Nov 2005
Posts: 550
Received Thanks: 1
Wenn du den post wirklich genau gelesen hättest würdest du die antwort wissen
Strike- is offline  
Old   #8
 
elite*gold: 0
Join Date: May 2005
Posts: 67
Received Thanks: 0
Hitman is offline  
Old   #9
 
elite*gold: 0
Join Date: Nov 2005
Posts: 550
Received Thanks: 1
Piieeep. schwerer fehler!
Lies dir doch bitte den Thread durch den Gangsta reingemacht hat, dann verstehst du hoffentlich warum das net geht...
Eines mal vorweg, man kann nicht mit dem ORIGINALEN wow 1.9.x patch spielen


Strike- is offline  
Reply



« Previous Thread | Next Thread »



All times are GMT +2. The time now is 00:43.


Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2017 elitepvpers All Rights Reserved.